.tfnz-textaccordion_container {
    width: 840px;
    max-width: 80%;
    margin: 40px auto 0 auto;
}

.tfnz-textaccordion_title {
    text-transform: none;
    padding-bottom: calc(16px + 0.15em);
    position: relative;
    font-size: 1.9rem;
    line-height: 1.9rem;
}

.tfnz-textaccordion_title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 1.5em;
    height: 0.15em;
    background: #008caa;
}

.tfnz-textaccordion_list {
}

.tfnz-textaccordion_section {
    display: flex;
    flex-direction: column;
    padding-top: 32px;
    border-bottom: 2px solid rgb(229,229,229);
}

.tfnz-textaccordion_visible {
    display: flex;
    justify-content: space-between;
    gap: 24px;
    align-items: center;
    padding-bottom: 24px;
}

.tfnz-textaccordion_heading {
    font-size: 1.1rem;
    margin: 0 !important;
    text-transform: none;
    font-weight: 500 !important;
    cursor: pointer;
    user-select: none;
}

.tfnz-textaccordion_button {
    width: 48px;
    height: 48px;
    border: 2px solid #008caa;
    border-radius: 50%;
    background: transparent;
    flex-grow: 0;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tfnz-textaccordion_arrow {
    width: 20px;
    height: 16px;
    position: relative;
}

.tfnz-textaccordion_arrow span {
    animation-duration: 0.4s;
    animation-fill-mode: forwards;
    position: absolute;
    display: block;
    border-radius: 1.5px;
    height: 3px;
    width: 13px;
    top: 8px;
    background: #008caa;
}

.tfnz-textaccordion_arrow span:nth-child(1) {
    left: 0;
    transform: rotate(50deg);
}

.tfnz-textaccordion_arrow span:nth-child(2) {
    right: 0;
    transform: rotate(-50deg);
}

.tfnz-textaccordion_open .tfnz-textaccordion_arrow span:nth-child(1) {
    animation-name: tfnz-textaccordion-arrow-state1;
}

.tfnz-textaccordion_open .tfnz-textaccordion_arrow span:nth-child(2) {
    animation-name: tfnz-textaccordion-arrow-state2;
}

.tfnz-textaccordion_closed .tfnz-textaccordion_arrow span:nth-child(1) {
    animation-name: tfnz-textaccordion-arrow-state2;
}

.tfnz-textaccordion_closed .tfnz-textaccordion_arrow span:nth-child(2) {
    animation-name: tfnz-textaccordion-arrow-state1;
}

.tfnz-textaccordion_button:focus {
    outline: none;
}

.tfnz-textaccordion_collapsible {
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 0.5s;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
}

.tfnz-textaccordion_open .tfnz-textaccordion_collapsible {
    grid-template-rows: 1fr;
}

.tfnz-textaccordion_collapsible-inner {
    overflow: hidden;
}

.tfnz-textaccordion_content {
    display: block;
    padding-bottom: 32px;
}

.tfnz-textaccordion_content p,
.tfnz-textaccordion_content li {
    font-size: 18px;
    color: #333;
    margin-left: 0 !important; /* WYSIWYG adds +40 margin. Override. */
    line-height: 1.46;
}

.tfnz-textaccordion_content img {
    border-radius: 0.625rem;
}

.tfnz-textaccordion_content h1,
.tfnz-textaccordion_content h2,
.tfnz-textaccordion_content h3,
.tfnz-textaccordion_content h4,
.tfnz-textaccordion_content h5,
.tfnz-textaccordion_content h6 {
    margin-left: 0 !important;
}

@media (prefers-reduced-motion:no-preference) {
    @keyframes tfnz-textaccordion-arrow-state1 {
        0% {
            width: 13px;
            transform: rotate(50deg);
            animation-timing-function: cubic-bezier(.49,0,.77,.44);
        }

        50% {
            width: 11px;
            transform: rotate(0);
            animation-timing-function: cubic-bezier(.18,.52,.74,1);
        }

        100% {
            width: 13px;
            transform: rotate(-50deg);
        }
    }

    @keyframes tfnz-textaccordion-arrow-state2 {
        0% {
            width: 13px;
            transform: rotate(-50deg);
            animation-timing-function: cubic-bezier(.49,0,.77,.44);
        }

        50% {
            width: 11px;
            transform: rotate(0);
            animation-timing-function: cubic-bezier(.18,.52,.74,1);
        }

        100% {
            width: 13px;
            transform: rotate(50deg);
        }
    }
}

@media screen and (max-width: 800px) {
    .tfnz-textaccordion_container {
        max-width: 88%;
    }

    .tfnz-textaccordion_heading {
        font-size: 1.2rem;
    }
}